RubyGems Navigation menu

strelka-fancyerrors 0.0.1.pre.12

Strelka-FancyErrors is a Strelka plugin for rendering a bunch of useful information on error responses suitable for developers.

Gemfile
          gem 'strelka-fancyerrors', '~> 0.0.1.pre.12'
  
  
  
  
  
  
  

install
          gem install strelka-fancyerrors -v 0.0.1.pre.12 --pre
  
  
  
  
  
  
  

Authors:

  • Michael Granger

Owners:

04cdb622ce0aac272b61f23f373e2abf

ged

Total downloads 3,131

For this version 220

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 1, 2013 (13.5 KB)
  2. 0.0.2 - January 4, 2013 (12 KB)
  3. 0.0.1 - October 18, 2012 (12 KB)
  4. 0.0.1.pre.15 - August 10, 2012 (12 KB)
  5. 0.0.1.pre.14 - June 4, 2012 (12.5 KB)
Show all versions (7 total)